"use strict";
//  COPYRIGHT:       PrimeObjects Software Inc. (C) 2022 All Right Reserved
//  COMPANY URL:     https://www.primeobjects.com/
//  CONTACT:         developer@primeobjects.com
//
//  This source is subject to the PrimeObjects License Agreements.
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.AuthSectionLink = void 0;
var react_1 = __importDefault(require("react"));
var AuthSectionLink = function (props) {
    var onClick = props.onClick, text = props.text;
    var colorName = props.colorName ? props.colorName : "sky";
    return (react_1.default.createElement("div", { className: "text-".concat(colorName, "-700 underline mb-3 underline-offset-4 cursor-pointer"), onClick: onClick }, text));
};
exports.AuthSectionLink = AuthSectionLink;
//# sourceMappingURL=util.js.map