import { CSSProperties } from "react";
export type TSignInSectionProps = {
    solution: Record<string, any>;
    wrapperClassName?: string;
    wrapperStyle?: CSSProperties;
    supportSSO?: boolean;
    SignInForm: any;
    message?: string;
    data?: Record<string, any>;
    buttonColorName?: string;
    onChangeData?: (data: Record<string, any>) => void;
    onClickResetPassword?: (data?: Record<string, any>) => void;
    onSignInSuccess?: (data?: Record<string, any>) => void;
    onClickSignUp?: (data?: Record<string, any>) => void;
    onActivateUserWithoutPasswordSuccess?: (data?: Record<string, any>) => void;
    onActivateUserWithPasswordSuccess?: (data?: Record<string, any>) => void;
    onSignInError?: (error?: any) => void;
    onSendVerificationSuccess?: (data: Record<string, any>, action: string) => void;
    children?: any;
};
export declare const SignInSection: (props: TSignInSectionProps) => JSX.Element;
export default SignInSection;
