import { CSSProperties } from "react";
export type TSignUpAgreement = {
    title: string;
    url?: string;
    content?: string;
};
export type TSignUpSectionProps = {
    solution: Record<string, any>;
    wrapperClassName?: string;
    wrapperStyle?: CSSProperties;
    supportSSO?: boolean;
    message?: string;
    data?: Record<string, any>;
    buttonColorName?: string;
    SignUpForm: any;
    onChangeData?: (data: Record<string, any>) => void;
    onClickSignIn?: (data?: Record<string, any>) => void;
    onSignUpError?: (error?: any) => void;
    onSuccess?: (data?: Record<string, any>) => boolean;
    agreement?: TSignUpAgreement;
    children?: any;
};
export declare const SignUpSection: (props: TSignUpSectionProps) => JSX.Element;
export default SignUpSection;
